[General]
CLSID={DF73006B-045C-4829-8B78-EFDF9E1081EC}
Type=Button
Version=2.0
[Button]
Text=拍拍
Icon=paipai.ico
Tips=拍拍
ScriptType=URL
Script=http://jump.qq.com/tturl_59
[ButtonEx]
Count=6
Text1=拍拍卖场
URL1=http://jump.qq.com/tturl_59
Text2=SEP
Text3=疯狂女人街
URL3=http://jump.qq.com/tturl_60
Text4=狂野运动
URL4=http://jump.qq.com/tturl_61
Text5=靓妆情人
URL5=http://jump.qq.com/tturl_62
Text6=数码漂移族
URL6=http://jump.qq.com/tturl_63

[DWORDPARAM]
dwDefaultVisible=0


